@charset "iso-8859-1";


body {
	background-image:url(../imagenes/bg.png);
	background-repeat:repeat-x;
	background-color:#FFF;
	background-position: center top;
}

a:hover {
	text-decoration:none!important;
}

/* HEAD */


/* MENU */

header {
}

nav {
	margin:0!important;
	padding:0!important;
}

nav a {
	font-size:20px;
	color:#ffffff!important;
}

/* END MENU */

/* CONTENT */


#content {
	background-color:#ffffff;
	padding:20px;
}

#buscador {
	background-color:#f2ba0b;
	padding:8px;
	margin-bottom:40px;
}

#buscador .form-group {
	width:39%!important;
}

#buscador .form-group select {
	width:100%;
}

#buscador .btn {
	float:right;
	background-color:#eb5206;
	font-weight:bold;
	width:20%;
	border: 1px solid #eb5206;
	color:#ffffff;
	
}

#buscador form select  {
	border-color:#FFFFFF;
	box-shadow:none;
}

#buscador form select .op_cat {
	font-weight:bold;
	padding-left:5px;
}

#buscador form select .op_subcat {
	padding-left:20px;
	
}



ul#listado_artistas_home {
	border: 1px solid #CCC;
	padding:10px;
	margin:0;
	overflow:hidden;
	margin-bottom:20px;
	list-style:none;

}

ul#listado_artistas_home li {
	float:left;
	width:25%;
	text-align:center;
}

ul#listado_artistas_home li p{
	padding:0;
	margin:0;
	font-weight:bold;
	font-size:14px;
	line-height:15px;
	color:#FF3300;
	text-transform:uppercase;
}

ul#listado_artistas_home li img{
	margin-bottom:8px;
	padding:1px;
	background-color:#FFF;
	border:1px solid #CCC;
}



ul.listado_categorias {
	margin-bottom:30px;
}

ul.listado_categorias  {
	list-style:none;
	margin-left:0;
	padding-left:0;
}

ul.listado_categorias li a{
	text-decoration:none;
	color:#000;	
}

ul.listado_categorias li a.cat_principal{
	color:#0081c4;
	font-weight:bold;
	font-size:16px;
	line-height:18px;
	background-color:#A0E9FE;
	display:block;
	padding:6px;	
}

ul.listado_categorias li a:hover{
	text-decoration:underline;
}

ul.listado_categorias li ul {
	overflow:hidden;
	padding:0;
	margin:0;
		padding-top:5px;

}

ul.listado_categorias li ul li {
	float:left;
	display:inline;
	width:33.333%;
	overflow:hidden;
	margin-bottom:3px;
}

ul.listado_categorias li ul li a{
	display:block;
	padding:3px;
	background-color:#eefafe;
	width:98%;
	font-size:14px;
	
}

div#bt_alta {
	text-align:center;
	margin-bottom:20px;	
}

div#bt_alta h1{
	margin-bottom:15px;
	font-size:28px;
	padding-top:0;
	margin-top:0;
	
	
}

div#bt_alta .btn{
	text-align:center;
	color:#FFF;
	font-size:30px;
	width:100%;
	background-color:#eb5206;
}

h2.titular-panel {
	font-size:26px;
	text-align:center;
}

div#acceso {
	background-color:#24adc8;
}

div#acceso label {
	color:#ffffff;
}

div#acceso .btn{
	text-align:center;
	color:#FFF;
	font-size:30px;
	width:100%;
	border-color:#eb5206;
	background-color:#eb5206;
}

div#raiz {
	font-size:12px;
	margin-bottom:20px;
}

div#raiz a {
	color:#24ADC8;
	font-weight:bold;
	text-decoration:underline;	
}

ul#subcategorias {
	margin-bottom:30px;
	overflow:hidden;
}

ul#subcategorias li{
	width:156px;
	height:15px;
	margin-bottom:5px;
	float:left;
	display:inline;
	padding-right:10px;
	overflow:hidden;
}

ul#subcategorias li a{
	font-size:12px;
	color:#F60;
	display:block;	
}

ul#listado_artistas {
	padding-left:0;
	margin-left:0;
	list-style:none;
}

ul#listado_artistas li{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom: 1px dotted #CCC;
	overflow:hidden;
}

ul#listado_artistas li .img_artista {
	float:left;
}

ul#listado_artistas li .txt_artista {
	padding-left:130px;
}

ul#listado_artistas li p{
	font-size:12px;
	margin-bottom:3px;
}

ul#listado_artistas li div.listado_descrip {
	font-size:12px;
	margin-bottom:10px;
}

.naranja {
	color:#FF6600;
	margin: 0!important;
	padding:0!important;
}



#telefono {
	color:#FF6600;
	font-weight:bold;
	margin-bottom:10px;
	display:block;
	font-size:18px;		
}

span.error {
	color:#F00;
	font-size:12px;
	font-weight:bold;
}

ul#listado_artistas li a.bt_artista{
	color:#F60;
	display:block;
	font-size:18px;
	text-transform:uppercase;
}

/* Ficha */

div#img_artista {
	margin-bottom:10px;
}

div#img_artista img{
	padding:4px;
	background-color:#FFF;
	border: 1px solid #CCC;
}

div#col_nombre {

}

div#col_nombre h1{
	font-size:30px;
	color:#F60;
	font-weight:bold;
	text-transform:uppercase;
}

div#col_nombre p#prov_pobl {
	font-size:16px;
	margin-bottom:20px;
}

div#col_nombre a.visita_su_web{
	color:#F60;
	font-size:13px;
	font-weight:bold;
}

div#col_nombre a.visita_su_web:hover{
}

div#col_nombre a.visita_su_web span{
	color:#000;
}

div#ficha {
	padding-bottom:20px;
}

div#ficha h2 {
	margin-top:40px;
	margin-bottom:10px;
	font-weight:bold;	
}

div#redes_sociales {
	margin-top:10px;
}

div#descripcion {
	font-size:14px!important;
	margin-bottom:20px;
}



h2.galerias_fotograficas {
	border-bottom: 1px solid #F60;
	margin-bottom:20px;	
}

h2.galerias_fotograficas span{
	color:#F30;
	font-size:20px;
	font-weight:bold;
}

div#books {
	width:100%;;
}

div#books ul {
	padding-top:10px;
	overflow:hidden;
	margin-bottom:20px;
	padding-left:0;
	margin-left:0;
}

div#books ul li{
	margin-right:6px;
	overflow:hidden;
	margin-bottom:20px;
}

div#books ul li a{
	display:block;
	float:left;
	border: 2px solid #FFF;
	width:100px;
}

div#books ul li a:hover{
	border: 2px solid #F60;
}

div#books ul li h2{
	font-size:14px;
	font-weight:bold;
	margin:0;
}

div#books ul li p{
	color:#000;
	margin-bottom:6px;
	font-size:12px!important;
}


div#books ul li .fotos_books {
	float:left;
	display:block;
}


div#mp3 {
	margin-bottom:30px;
}

div#contacta_con {
	margin-bottom:20px;
	border: 1px solid #CCC;
	padding:6px;
}

div#contacta_con h2{
	text-align:center;
	border-bottom: 1px #F90 solid;
	font-size:16px!important;
	color:#F60!important;
	margin-bottom:10px!important;
}

div#contacta_con form label {
	font-size:11px;
	display:block;
	text-transform:uppercase;
}

div#contacta_con form input.txt {
	font-size:12px;
	width:208px;
	margin-bottom:6px;
	display:block;		
}

div#contacta_con form textarea {
	font-size:12px;
	width:208px;
	margin-bottom:6px;
	display:block;		
}

div#contacta_con form input.bt {
	font-size:18px;
	width:210px;
	text-align:center;
	display:block;
	cursor:pointer;
	margin: 0 auto;	
}

div#video  {
	margin-bottom:20px;
	overflow:hidden;
}

div#video ul {
	margin-left:0;
	padding-left:0;
}

div#video ul li{
	margin-bottom:10px;
	overflow:hidden;
	display:block;
	width:300px;
	float:left;
	margin-left:10px;
}

div#video ul li img{
	float:left;
	border: 1px solid #000;
	margin-right:10px;
}

div#video ul li p{
	float:left;
	font-size:12px;
	font-weight:bold;
	padding-top:40px;
	width:150px;
}

div#video a{
	font-size:12px;
	color:#f10000;
	font-weight:bold;
	text-transform:uppercase;
}

ul#audio li{
	font-size:12px;
	overflow:hidden;
	margin-bottom:8px;
}

ul#audio li .player{
	float:left;
	margin-right:10px;
}

ul#audio li p{
	float:left;
	padding-top:5px;
}



/* fin ficha */

/* ALTA */

div#txt_alta h1{
	font-size:18px;
	margin-bottom:10px;	
}

div#txt_alta p{
	font-size:12px;
	margin-bottom:8px;
}

div#alta_especial {
	border: 2px solid #24ADC8;
	padding:14px;
}

div#alta_especial h2{
	font-size:24px;
	font-weight:bold;
	margin-bottom:10px;
	color:#1D95AA;
}

div#alta_especial h3 {
	font-size:16px;
	line-height:17px;
	font-weight:bold;
	margin-bottom:10px;
}

div#alta_especial p{
	font-size:12px;
	margin-bottom:8px;
}

div#alta_especial a{
	font-weight:bold;
	color:#1D95AA;
}

div#txt_alta_pago {
	border: 2px solid #999;
	padding:15px;
	margin-bottom:30px;
	margin-top:20px;
	text-align:center;	
}

div#txt_alta_pago h2{
	text-align:center;
	font-size:30px;
	color:#F30;
}

div#txt_alta_pago h3{
	text-align:center;
	font-size:15px;
	font-weight:normal;
}

a.bt_alta {
	background-image:url(../imagenes/bt_contratar.jpg);
	background-repeat:no-repeat;
	display:block;
	color:#FFF;
	font-size:20px;
	font-weight:bold;
	width:230px;
	padding-top:6px;
	height:32px;
	margin: 0 auto;
	margin-bottom:6px;
}

form.form_alta  input {
	width:280px;	
}


form.form_alta  input.bt_continuar {
	height:60px;
	font-size:34px;
	cursor:pointer;
}

form.form_alta  select {
	width:286px;	
}

form.form_alta  textarea {
	width:390px;	
}

form.form_alta table {
	background-color:#cfecfc;
	padding-top:10px;
}

form.form_alta table th {
	padding:4px;
	padding-right:10px;
	font-size:12px;
	padding-top:8px;
	text-align:right;
}


form.form_alta table td {
	padding:4px;
	font-size:12px;
}

form.form_alta table td h2{
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;
	margin-left:40px;
	border-bottom: 1px solid #000;	
}

/* fin ALTA */

/* USUARIO */

h2.tit_modif {
	font-size:18px;
	border-bottom: 1px solid #F30;
	margin-bottom:20px;
}

div#menu_usuario {
	margin-bottom:10px;
	background-color:#EBEBEB;
	text-align:center;
	text-transform:uppercase;
	padding-top:3px;
	padding-bottom:3px;
}

div#menu_usuario a{
	margin-right:10px;
	margin-left:10px;
	color:#000;
	font-weight:bold;
	font-size:14px;			
}

div#menu_usuario a:hover{
	text-decoration:underline;
}

table#modif_datos {
	font-size:12px;
}

table#modif_datos th{
	padding:5px;
	text-align:right;
	font-weight:bold;
}

table#modif_datos td{
	padding:5px;
}

table#modif_datos h2{
	text-transform:uppercase;
	font-size:14px;
	font-weight:bold;	
	border-bottom: 1px dotted #999;
}

table#books {
	font-size:12px;
	margin: 0 auto;
	padding:2px;
	margin-bottom:40px;
	background-color:#FFF;
}

input.bt_usuario {
	font-size:16px;	
	cursor:pointer;
	font-weight:bold;
}



table#books td{
	padding:5px;
}

table#books td.par {
	background-color:#C1E3FF;
}

table#books td a{
	color:#000;
}

table#books th{
	background-color:#000;
	color:#FFF;
	padding:5px;
	font-weight:bold;	
}

a.bt_agregar {
	text-align:center;
	display:block;
	font-size:14px;
	font-weight:bold;
	color:#F30;
	margin-bottom:30px;
	text-transform:uppercase;
}

table#fotos {
	
	margin: 0 auto;
	margin-bottom:20px;

}

table#fotos th {
	padding:5px;
	background-color:#000;
	color:#FFF;
	padding:5px;
	font-size:12px;	
}

table#fotos td {
	padding:5px;
	font-size:12px;	
}

table#fotos td.par {
	background-color:#C1E3FF;
}


table#fotos td a{
	color:#000;
	font-size:12px;
}

table#agregar {
	font-size:12px;
	margin: 0 auto;
	margin-bottom:30px;
}

table#agregar td{
	padding:5px;
}

table#agregar th{
	font-weight:bold;
	text-align:right;
	padding-right:10px;
}

p.aviso {
	font-size:12px;
	font-weight:bold;
	text-align:center;
	color:#FF0000;
	width:600px;
	margin: 0 auto;
	margin-bottom:20px;
	border: 1px dotted #ff0000;
	padding:10px;
}

#cargando {
	margin-bottom:20px;
	margin-left:320px;
	font-size:12px;
	font-weight:bold;
	
}

/* FIN USUARIO */

/* END CONTENT */

/* FOOTER */

footer {
	border-top: 1px solid #CCC;
	padding-top:8px;
	margin: 0 auto;
	margin-bottom:20px;
}

footer a{
	font-size:12px;
	color:#000000;
}

/* END FOOTER */

/* INFO */

#col_info {
	margin-top:20px;
}

#info {
}

#info h1 {
	font-size:22px;
	color:#ff1e00;
	margin-bottom:20px;
	font-weight:bold;
}

#info h2 {
	font-size:18px;
	font-weight:bold;
	color:#000;
	margin-bottom:10px;
}

#info h3 {
	font-size:14px;
	font-weight:bold;
	color:#000;
	margin-bottom:10px;
}


#info p{
	font-size:12px;
	text-align:justify;
	margin-bottom:6px;
}

#info ul{
	font-size:12px;
	margin-bottom:20px;
	overflow:hidden;
}

#info ul li{
	margin-bottom:7px;
}

#info ul li a{
	color:#ff1e00;
	font-weight:bold;
	text-decoration:underline;	
}

#info ul.portales li {
	float:left;
	width:190px;
	margin-right:10px;	
}

a.recordar {
	text-align:center!important;
	width:100%!important;
	font-size:11px;
	color:#000000;
	display:block!important;
	text-decoration:underline;
}

form #chk {
	width:20px!important;
}

form a {
	color:#F30;
	font-weight:bold;
}

.ft_recordar {
}

.ft_recordar p{
	font-size:12px;
	margin-bottom:20px;
}

.ft_recordar input.bt_recordar {
	font-size:20px;
	cursor:pointer;
}


.ft_recordar table {
	background-color:#cfecfc;
	padding-top:10px;
}

.ft_recordar table th {
	padding:4px;
	padding-right:10px;
	font-size:12px;
	padding-top:8px;
	text-align:right;
}


.ft_recordar table td {
	padding:4px;
	font-size:12px;
}

h3.tit_book {
	
	font-size:14px;
	margin: 0 auto;
	font-weight:bold;
	margin-bottom:20px;
	
}

span.obligatorio {
	color:#F30;
}

form#enlaces {
	margin-bottom:20px;
}

form#enlaces label{
	font-size:12px;
	display:block;
}

form#enlaces input.txt{
	font-size:12px;
	margin-bottom:6px;
}

.bt_enviar {
	font-size:16px;
	cursor:pointer;
}

span.codigo {
	display:block;
	font-size:12px;
	font-weight:bold;
}

.linea-punteada {
	border-bottom: 1px dotted #CCC;
	margin-top:10px;
	margin-bottom:10px;
}

p.errores {
	text-align:center;
	display:block;
	color:#F00;
	font-weight:bold;
	width:100%;
	font-size:12px;
	margin-bottom:20px;
	margin-top:20px;
}

.codigo-intercambio {
	font-size:12px;
}

span.info {
	font-size:9px;
	color:#666;
}

.txt_pagina {
	margin: 0 auto;
	margin-top:5px;
	margin-bottom:20px;
}

.txt_pagina p{
	font-size:12px;
}

.ficha_categoria {
	font-weight:bold;
	margin-bottom:10px;
}


.google_plus {
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
}

 @media (max-width: 480px) {
	 
body {	 
background-position: center -90px!important;	
}	 


ul.listado_categorias {
	/*display:none;*/
}

ul.listado_categorias li ul li {
	float:none;
	display:block;
	width:100%!important;
}

ul#listado_artistas_home li {
	width:50%;
	min-height:180px;	
}

ul#listado_artistas_home li p{
	padding:0;
	margin:0;
	font-weight:bold;
	font-size:12px;
	line-height:14px;
	color:#FF3300;
	text-transform:uppercase;
}

#buscador .form-group {
	width:100%!important;
	display:block;
	float:none;
	padding:0;
	margin:0;
	margin-bottom:4px;
}

#buscador .btn {
	width:100%!important;
	display:block;
	float:none;;
}

h2.titular-panel {
	font-size:16px!important;
}

#accordion {
	display:block!important;
}

table#modif_datos input {
	width:95%;	
}

table#modif_datos  select {
	width:95%;	
}

table#modif_datos  textarea {
	width:95%;	
}

form.form_alta  input {
	width:95%;	
}



form.form_alta  select {
	width:95%;	
}

form.form_alta  textarea {
	width:95%;	
}

div#menu_usuario a{
	display:block;
	text-align:left;	
}

}

 @media (max-width: 768px) {
	
body {	 
background-position: center -60px!important;	
}

ul.listado_categorias li ul li {
	width:50%;
}

#buscador .form-group {
	width:100%!important;
	display:block;
	float:none;
	padding:0;
	margin:0;
	margin-bottom:4px;
}

#buscador .btn {
	width:100%!important;
	display:block;
	float:none;;
}

h2.titular-panel {
	font-size:16px!important;
}

ul.listado_categorias {
	/*display:none;*/
}

#accordion {
	display:block!important;
}

}

 @media (max-width: 992px) {

body {	 
background-position: center -60px!important;	
}

div#bt_alta h1{
	font-size:16px;
}

div#bt_alta .btn{
	font-size:22px;
}

ul.listado_categorias li ul li {
	width:50%;
}

}

